DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# ImageWriteFLD

Write image to AVS field file (in dipIO)

## SYNOPSIS

`#include "dipio_fld.h"`

dip_Error dipio_ImageWriteFLD ( image, filename )

## FUNCTION

This function writes the image to an AVS Field file.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `image` | Output image
`dip_String` | `filename` | File name

## SEE ALSO

`ImageWrite`